<?php
/*
  $Id$

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2002 osCommerce

  Released under the GNU General Public License
*/

define('MODULE_SHIPPING_ZONES_TEXT_TITLE', 'Percentuale di Zona');
define('MODULE_SHIPPING_ZONES_TEXT_DESCRIPTION', 'Percentuale di Zona');
define('MODULE_SHIPPING_ZONES_TEXT_WAY', 'Da spedire a');
define('MODULE_SHIPPING_ZONES_TEXT_UNITS', 'Peso Volumetrico');
define('MODULE_SHIPPING_ZONES_INVALID_ZONE', 'Nessuna Spedizione possibile per la località segnalata');
define('MODULE_SHIPPING_ZONES_UNDEFINED_RATE', 'La Percentuale di Spedizione non puo\' essere determinata in questo momento');
?>
